#main-content {
    padding-top: 30px;
    min-height: 850px;
}

.grid-areas {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
    max-width: 1400px;
    gap: 40px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;

}

.rms-menu-area {
    display: grid;
    grid-column: 1 / 2;
    margin-left: 15px;
}

.rms-data-area {
    display: grid;
    grid-column: 2 / span 3;
    margin-bottom: 25px;
    grid-template-columns: 1fr;
    gap: 25px;
    margin-right: 15px;
}

.right-menu {
    /* font-weight: 700; */
    text-decoration: underline;
}

.right-menu:hover,
.right-menu:focus {
    font-weight: 700;
    background: #ededed;

}

.rms-menu-area-title {
    position: relative;
}

.rms-data-area-title {
    position: relative;
}

footer {
    position: fixed;
    bottom: 0;
}

@media screen and (max-width: 890px) {
    .grid-areas {
        grid-template-columns: repeat(1, 1fr);
        grid-template-areas: 
        "menu-area" 
        "data-area";

    }
        
    .rms-menu-area {
        grid-area: menu-area;
        margin-right: 15px;
    }

    .rms-data-area {
        grid-area: data-area;
        grid-template-columns: repeat(1, 1fr);
        grid-template-areas: 
        "menu-area" 
        "app-area"
        "form-area";
        margin-left: 15px;
    }

    .rms-app-area {
        grid-area: app-area;
        padding-bottom: 25px;
    }

    .rms-form-area {
        grid-area: form-area;
    }

    footer {
        position: relative;
    }
}


